import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

Widget CommonBtn({void Function()? onTap, required String text}) {
  return InkWell(
      onTap: onTap,
      child: Container(
        width: double.infinity,
        height: 50.h,
        decoration: BoxDecoration(
            color: Color(0xff9A0000), borderRadius: BorderRadius.circular(5)),
        child: Center(
          child: Text(
            text,
            textAlign: TextAlign.center,
            style: TextStyle(
              color: Colors.white,
              fontSize: 20.sp,
              fontFamily: 'Cambria',
              fontWeight: FontWeight.w400,
            ),
          ),
        ),
      ));
}
